
a { 
	text-decoration: none;
	 font-family: HelveticaNeue,Arial, sans-serif;
	-webkit-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
	-moz-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
	-ms-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
	-o-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
	transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
}



/* Colors ------------------------------------------ */
body.color-1 div#top-nav #fixed-nav li a:hover {
	
}
body.color-1 div#top-nav #fixed-nav li a:focus {
	border-bottom: 1px solid #ffffff;
}
body.color-1 div#top-nav #fixed-nav li.current a {
	border-bottom: 1px solid #ffffff;
}
body.color-1 .bg-color{
	background: #365eaa;
}
body.color-1 hr {
	border-bottom: 1px solid #ffffff;
}
body.color-1 span.highlight{
	color: #ffffff;
}
body.color-1 #footer {
	font-weight: bold;
	background: #222;
	color: #ffffff;
	text-align: center;
        position: fixed;
        margin-top :500px;
	font-size: 11px;
	padding: 20px 0 20px 0;
}

/* Navigation & Logo ------------------------------------------ */
#header{
	top:15px;
        margin-bottom: 20px;
	width: 100%;
	background: #365eaa;
	position: fixed;
	height: 50px;
}
#nav-button{
	display: none;
}
#logo{
	display: block;
	border: none;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
}
#logo a{
	color: #ffffff;
	text-decoration: none;
	border: none;	
}
#logo span{
	margin-left: -12px;
}
/* position du menu*/
div#top-nav{
	margin-top: 30px;
}
div#top-nav ul {


	float: left;
	margin-bottom: 0px;
}
/*espace entre éléments de menus*/
div#top-nav #fluid-nav li, div#top-nav #fixed-nav li {
	display: inline-block;
        margin-left: 20px;
}

div#top-nav #fluid-nav li:first-child, div#top-nav #fixed-nav li:first-child  {
	margin-left: 0;
}
div#top-nav #fluid-nav li a, div#top-nav #fixed-nav li a {
	color: #ffffff;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 11px;
        font-family: Helvetica, Arial;
	border: none;
}
div#top-nav #fluid-nav li a:hover {
	color: #ffffff;
	text-decoration: none;
        border-bottom: 1px solid #ffffff;
}
div#top-nav #fluid-nav li.current a {
	color: #ffffff;
}
div#top-nav #fixed-nav li a:hover {
	text-decoration: none;
        padding-bottom: 5px;
        border-bottom: 1px solid #ffffff;
}
div#top-nav #fixed-nav li.current a {
	color: #ffffff;
	padding-bottom: 5px;
}


